@charset "utf-8";
/* CSS Document */

/* ============================================================================
   HTML5 Boilerplate styles - h5bp.com (initially generated via initializr.com)
   ============================================================================ */
@font-face { font-family:'Tambor Black';
  src:url('../fonts/tamborblack-webfont.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/tamborblack-webfont.woff') format('woff'), 
    url('../fonts/tamborblack-webfont.ttf') format('truetype'),
    url('../fonts/tamborblack-webfont.svg#svgFontName') format('svg'); }

*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-tap-highlight-color:rgba( 0, 0, 0, 0 ); }

html, body,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s,
samp, small, strike, strong, sup, sub, tt, var, b, u, i, center,
ul, ol, li, dl, dt, dd,
table, tr, th, td, thead, tbody, tfoot, caption,
form, fieldset, legend, input, button, textarea, select, label,
applet, object, iframe, audio, video, canvas,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary
{ font-size:100%; font-family:inherit; font-weight:inherit; font-style:inherit; line-height:inherit; vertical-align:baseline; border:0; outline:0; padding:0; margin:0; }

ul, ol { list-style:none; }

abbr, acronym { border-bottom-width:0 !important; text-decoration:none; }

::selection { background:#b3d4fc; text-shadow:none; }
:-moz-selection { background:#b3d4fc; text-shadow:none; }
::-moz-selection { background:#b3d4fc; text-shadow:none; }
::-webkit-selection { background:#b3d4fc; text-shadow:none; }

i[class^="fa"]:before { display:inline-block; text-decoration:none; }

.clearfloat { content:''; clear:both; height:0; font-size:1px; line-height:0; }

/* ===== Styles ==================================================================
   Author: Michael Rathmann - mrathmanndesign.com
   ============================================================================ */

html { width:100%; height:100%; font:14px/1.4em "franklin-gothic-urw", sans-serif; font-weight:400; font-style:normal;
  font-size-adjust:100%; -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%;
  -o-text-size-adjust:100%; text-size-adjust:100%; }

body { position:absolute; top:0; right:0; bottom:0; left:0; width:100%; color:#000; letter-spacing:1px; /*background-color:#001a00;*/
  background:#001a00 url('/template/graphics/bkground.jpg') no-repeat top center fixed;
  -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }

.submission-layout { background:transparent; }

a { color:#0a447b; text-decoration:underline;
  -webkit-transition:color .3s ease; -moz-transition:color .3s ease; -ms-transition:color .3s ease;
  -o-transition:color .3s ease; transition:color .3s ease; }
a:hover { text-decoration:none; } a:focus { text-decoration:none; outline:thin dotted; } a:hover, a:active { outline:0; }

em, i { font-style:italic; } strong, b { font-weight:500; }

.chromeframe { position:relative; z-index:13; margin:0; padding:0.4em 0.2em; color:#000; line-height:1.2em; text-align:center;
  background:#99cccc; border:0.2em solid #fff; border-right:0; border-left:0; }

#full-screen-background-image, .prnthdr { display:none; }

.layout-container { min-width:320px; }
#skipnav a, #skipnav a:hover, #skipnav a:visited { position:absolute; z-index:12; top:-500px; width:100%; font-size:10px; text-align:center; }
#skipnav a:active, #skipnav a:focus { top:2px; }

.header-container, .footer-container { clear:both; position:relative;
  background:#faf7f2 url('/template/graphics/bklayout.jpg') no-repeat; background-size:cover; border-top:5px solid #99471f;
  -moz-box-shadow:0 0 6px black; -webkit-box-shadow:0 0 6px black; box-shadow:0 0 6px black; }

.wrapper { width:100%; margin:0; }


/* Header */
.header-container { z-index:11; background-position:top; border-bottom:1px solid rgba(0,0,0,0.8); } 

header .logo { display:block; width:253px; height:82px; margin:12px auto; padding:0;
  background:transparent url('/template/graphics/logo.png') no-repeat; background-size:contain; }

/*Navigation*/
nav { position:relative; width:100%; height:38px;
  background-color:#084c80; border-top:5px solid #99471f; border-bottom:1px solid #656599; }
nav .mobile-btn { float:left; padding:0.214em 12px; vertical-align:text-top; font-size:1.5em; font-weight:500; 
  text-shadow:0 0 1px black; text-align:left; cursor:pointer; color:#faf7f2; }
nav i { margin-right:5px; }

/*Primary Navigation*/
nav a { text-decoration:none; text-shadow:0 0 1px black; }
nav li { position:relative; }
nav li a { color:#faf7f2; display:block; }
nav li a:active { background-color:#010E18 !important; }

/***first level***/
nav > ul { font:13px/1.5em "franklin-gothic-urw", sans-serif; font-weight:500; font-style:normal; height:1.7em; }
nav > ul > li { height:100%; float:left; } nav > ul > li.ltl { margin-right:0.667em; }
nav > ul > li > a { height:100%; line-height:1.7em; letter-spacing:0.167em; }
nav > ul > li:hover > a, nav > ul:not( :hover ) > li.active > a { background-color:#053052; }

/***second level***/
nav li ul { display:none; position:absolute; top:100%; background-color:#053052; border-top:1px solid #656599; }
nav li:hover ul { display:block; left:0; right:0; } nav li.rtl:hover ul { left:-8.45em; }
nav li ul a { font-size:0.917em; letter-spacing:0.083em; padding:4px 0; border-bottom:1px solid #656599; }
nav li ul li a:hover, #nav li ul:not( :hover ) li.active a { background-color:#010E18; }

/*Secondary Navigation*/
.secnav { position:absolute; float:right; top:-113px; right:13px; }
.secnav a { text-decoration:none; /*outline:0;*/ }
.secnav .icon { display:inline-block; vertical-align:middle; width:122px; height:107px; }
.secnav .membership { background:url('/template/graphics/btn_membership.png') no-repeat; }
.secnav .tickets { width:133px; background:url('/template/graphics/btn_buy-tickets.png') no-repeat; }
.secnav .donate { background:url('/template/graphics/btn_donate.png') no-repeat; }
.secnav { display:none; }

/*Sub Navigation*/
.subnav { float:right; margin:0; padding-right:5px; background:#99471f;
  -webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; }
.subnav a { text-decoration:none; outline:0; }
.subnav .rt { display:inline-block; margin:0; padding:1px 2px 2px 2px; vertical-align:middle; text-shadow:0 0 1px #663014;
  -webkit-border-top-right-radius:5px; -moz-border-radius-topright:5px; border-top-right-radius:5px;
  -webkit-border-top-left-radius:5px; -moz-border-radius-topleft:5px; border-top-left-radius:5px; }
.subnav i { display:inline-block; padding:3px 6px 4px 6px; margin-right:0; vertical-align:middle; font-size:18px; color:#faf7f2; }
/*i.fa-question-circle { padding-top:3px; padding-bottom:3px; }*/
#media { -webkit-border-top-left-radius:0; -moz-border-radius-topleft:0; border-top-left-radius:0;
  -webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; }
.subnav .rt:hover, .subnav .rt:focus { background-color:#663014; }
.subnav .txt { display:none; margin-right:7px; font-size:12px; font-weight:500; color:#faf7f2; }
.subnav .btn-active { background-color:#663014; }

/*Search Field*/
.search-drop { display:none; position:absolute; z-index:12; top:32px; right:0; width:100%; max-width:320px; padding:6px 4px 6px 10px; text-align:left;
  background:#fff; border-bottom:2px solid #084c80; -moz-box-shadow:0 2px 2px rgba(0,0,0,0.6); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.6); box-shadow:0 2px 2px rgba(0,0,0,0.6); }
.search-drop label { display:none; }
.search-field { display:inline; vertical-align:middle; width:85%; height:22px; padding-left:5px; background:#faf7f2; border:1px solid #e5d0c0; -webkit-appearance:none; -webkit-border-radius:0 0 0 5px; -moz-border-radius:0 0 0 5px; border-radius:0 0 0 5px; }
.search-button { display:inline; vertical-align:middle; width:13%; height:22px; background:#faf7f2; border:1px solid #e5d0c0;
  line-height:14px; font-weight:500; color:#99471f; text-transform:uppercase; letter-spacing:1px;
  -webkit-appearance:none; cursor:pointer; -webkit-border-radius:0 0 5px 0; -moz-border-radius:0 0 5px 0; border-radius:0 0 5px 0; }
.autocomplete-suggestions { min-height:100px !important; margin:1px 0 0 1px; overflow:auto; font-size:12px;
  cursor:pointer; background:#faf7f2; border:1px solid #e5d0c0; }
.autocomplete-suggestion { padding:5px; white-space:nowrap; overflow:hidden; }
.autocomplete-selected { background:#f0f0f0; }
.autocomplete-suggestions strong { font-weight:400; color:#3399ff; }


/* Content */
.main-container { background:#663014; border-bottom:1px solid rgba(0,0,0,0.8); }

/*Left-column*/
article { position:relative; z-index:1; /*padding:10px 10px 20px 10px; min-height:250px;*/
	background:#f2cfa0; -moz-box-shadow:0 0 6px black; -webkit-box-shadow:0 0 6px black; box-shadow:0 0 6px black; }
.header-content h1, article h1 { padding:15px 10px 0 10px; font:23px/21px Tambor Black, Verdana, Geneva, sans-serif, sans-serif; text-transform:lowercase; }
article p { margin-top:5px; } article > p { padding:0 10px 10px 10px; } article h2, article h3 { padding:10px 10px 0 10px; font-weight:500; } article h2 { font-size:18px; line-height:1.2em/*20px*/; }
.text-content { padding:0 10px 20px 10px; }

.notification article h3, .content article h3 { padding:12px 0; margin-top:16px; font-size:16px; line-height:18px; border-width:1px 0; border-style:dotted; border-color:#a6783c; }
.notification article p, .content article p { padding:16px 0 0; margin:0; }
.notification article ul, .content article ul { padding:8px 0 0; margin:0; }
.notification article ul > li, .content article ul > li { position:relative; padding-left:16px; }
.notification article ul > li:not(:last-of-type), .content article ul > li:not(:last-of-type) { padding-bottom:8px; }
.notification article ul > li:before, .content article ul > li:before { position:absolute; top:2px; left:1px; display:inline; vertical-align:middle;
	font:8px/14px 'Font Awesome 5 Free'; content:"\f111"; }

.intro { padding:10px; }
.intro h1 { font:23px/21px Tambor Black, Verdana, Geneva, sans-serif, sans-serif; text-transform:lowercase; }
.intro p { padding:5px 0 10px 0; }
/*article h1 { padding:10px 10px 0 10px; font:23px/21px Tambor Black, Verdana, Geneva, sans-serif, sans-serif; text-transform:lowercase; }
article p { margin-top:5px; } article > p { padding:0 10px 0 10px; } article strong { font-weight:700; }
table { width:100% !important; border-collapse:collapse; }
.BBFormTitle span { display:block; width:100% !important; padding:10px 10px 0 10px; color:#000; }
.BBFormButtonCell { padding:0 10px 0 10px; }
.BBFormSubmitButton { display:inline-block; width:100%; padding:5px 0 5px 0; margin-top:15px; cursor:pointer;
	font-size:13px; font-weight:500; color:#000; letter-spacing:1px; text-decoration:none; text-align:center; text-transform:uppercase;
	background:#9cc; border:1px solid rgba(0,0,0,0.10); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.BBFormSubmitButton:hover { background-color:#83c1c1; }
.BBMessage, .LoginLink { display:inline-block; width:100%; margin-top:10px; text-align:center !important; }*/

section { display:block; position:relative; padding:0 0 10px 0; background-color:#9cc; border-top:1px solid #366d6d; }

section.add-divit::before { content:''; position:absolute; top:-10px; left:50%; z-index:2; pointer-events:none; width:20px; height:20px;
	-webkit-transform:translateX(-50%) rotate(45deg); transform:translateX(-50%) rotate(45deg);
	background-color:#9cc; border-right:1px solid #366d6d; border-bottom:1px solid #366d6d; }
section.after-intro::before { background-color:#f2cfa0; } section.after-action::before { background-color:#ffefdb; }

section.action { padding:10px 10px 20px 10px; background:#ffefdb; border-top:1px dotted #a6783c; }
section h2 { padding:25px 30px 10px 10px; font-size:18px; font-weight:500; border:0; } section h2.drop { cursor:pointer; }
section.action h2 { padding:0 0 0.3em 0; }
section h2 span { display:inline-block; margin-top:0.2em;
  font-size:12px; font-weight:normal; line-height:1.4em/*14px*/; }
.fa-arrow-circle-down, .fa-arrow-circle-up, .fa-chevron-down, .fa-chevron-up {
	position:relative; z-index:4; float:right; top:0; right:-20px; font-size:1.15em; color:#366d6d; }
.fa-chevron-down, .fa-chevron-up { right:-7px; }

section .sect { display:none; margin:0 0 5px 0; border-top:1px dotted #366d6d; border-bottom:1px dotted #366d6d; }
section .segment > p { margin:0; padding:10px; } section .segment > ul { margin:0; padding:10px 10px 10px 23px; }
section .nosegment { padding-bottom:10px; background-color:#dbfffc !important; }
section .nosegment > p { padding:10px 10px 0; margin:0; } 
section .sect > .subsect:not(.slideshow) { display:none; margin:0; padding:0 10px 10px 10px; }
section .sect > .slideshow { display:none; margin:0; }
section .sect > .slideshow > div { padding:10px; }
section .sect > .slideshow > div > p { margin-bottom:10px; }
section p:first-of-type { margin-top:0; }
section ul > li { position:relative; } section ul > li:not(:last-of-type) { margin-bottom:0.3em; }
section ul > li:before { position:absolute; top:4px; left:-13px; display:inline; vertical-align:middle;
	font:8px/14px 'Font Awesome 5 Free'; content:"\f111"; }
section h3 { padding:10px 20px 10px 10px; font-size:1.0em; font-weight:500; line-height:16px; } section h3.drop { cursor:pointer; }
section h3 span { display:inline-block; font-size:12px; font-weight:normal; line-height:14px; }
section .subsect > ul, ul.add { margin:0; padding:0 0 0 13px; } ul.add { margin-bottom:10px; }
.subsect .text-break { display:inline-block; } .subsect .text-smaller { font-size:12px; line-height:14px; }
section .segment > p:nth-of-type(odd), section .segment > ul:nth-of-type(odd), section .sect > h3:nth-of-type(odd),
	 section .sect > .subsect:nth-of-type(odd) { background:rgba(219,255,252,1.00); }
section .segment > p:nth-of-type(even), section .segment > ul:nth-of-type(even), section .sect > h3:nth-of-type(even),
	 section .sect > .subsect:nth-of-type(even) { background:rgba(219,255,252,0.60); }
a.pdf-link:before, a.doc-link:before { position:relative; top:0; display:inline-block; vertical-align:middle; margin-right:3px;
	font:14px/1em 'Font Awesome 5 Free'; text-decoration:none !important; cursor:pointer; }
a.pdf-link:before { content:"\f1c1"; } a.doc-link:before { content:"\f1c2"; }
a.btn { display:inline-block; padding:2px 10px 3px 10px; margin-top:10px; margin-right:3px;
	font-size:12px; font-weight:500; color:#000; text-decoration:none;
	background:#9cc; border:1px solid rgba(0,0,0,0.10); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
a.btn:hover { background-color:#83c1c1; }
section h4 { margin:0.8em 0 0.5em 0; font-weight:500; }
.slideshow iframe { border:0; overflow:hidden; }

section ul.segment { list-style:none; padding:0; margin:0; }
section ul.segment > li { padding:10px; margin:0; }
section ul.segment > li:nth-of-type(odd) { background:rgba(219,255,252,1.00); }
section ul.segment > li:nth-of-type(even) { background:rgba(219,255,252,0.60); }

/*Right-column*/
aside iframe { display:none; }
aside h2 { padding:8px 5px 6px 5px; width:100%; min-width:256px; font-size:16px; font-weight:500; color:#33180a;
	letter-spacing:1px; text-align:center; text-transform:uppercase;
	background-color:#b3653e; border-top:1px solid #33180a; border-bottom:1px solid #33180a; }
aside .society-nav { -moz-box-shadow:0 0 2px #33180a; -webkit-box-shadow:0 0 2px #33180a; box-shadow:0 0 2px #33180a; }
aside .society-nav a { display:block; padding:5px; width:100%; min-width:256px; text-decoration:none;
	font-size:13px; font-weight:500; color:#33180a; letter-spacing:1px; text-align:center; line-height:15px;
	background:#99522e; border-bottom:1px solid #33180a; }
aside .society-nav a:hover { background:#b3653e; }
aside .society-nav span { display:inline-block; }

aside .share-this { padding:10px 0; text-align:center; background:#99522e; border-bottom:1px solid #33180a;
	-moz-box-shadow:0 0 2px #33180a; -webkit-box-shadow:0 0 2px #33180a; box-shadow:0 0 2px #33180a; }
aside .share-txt { display:inline-block; vertical-align:middle; font-size:16px; line-height:0; font-weight:500; color:#33180a; text-transform:uppercase; }
aside .addthis_sharing_toolbox { display:inline-block; vertical-align:middle; margin-top:4px; }

aside .contact { padding:11px 0 21px 0; font-size:12px; color:#f2cfa0; letter-spacing:1px; text-align:center; }
aside .contact a { color:#f2cfa0; }
aside .promo-spot { display:none; }
#destination { display:block; width:100%; padding:0 10px 10px 115px; margin:0; color:#fff; text-decoration:none; text-shadow:0 0 2px black;
	background:#104d2b url('/template/graphics/2x/responsive_destination.png') 0 center no-repeat; background-size:285px 156px;
	border-bottom:1px solid #33180a; -moz-box-shadow:0 0 2px #33180a; -webkit-box-shadow:0 0 2px #33180a; box-shadow:0 0 2px #33180a; }
.responsive-container { float:right; width:100%; text-align:center; }
.responsive-container p { display:inline-block; vertical-align:middle; padding:10px 0; font-size:18px; font-weight:bold; color:#fff; }
.responsive-container span { display:inline-block; }
.responsive-container .btn { display:inline-block; vertical-align:middle; padding:10px; width:100%; max-width:360px;
	font-size:18px; font-weight:bold; color:#fff; text-transform:uppercase;
	background:#4a582c; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
	-moz-box-shadow:0 0 2px black; -webkit-box-shadow:0 0 2px black; box-shadow:0 0 2px black; }

/* Footer */
.footer-container { z-index:10; background-position:bottom; border-bottom:5px solid #99471f; text-align:center; }
.footer-container a, .footer-container a:visited { color:#a2552e; text-decoration:underline; }
.footer-container a:hover, .footer-container a:focus { text-decoration:none; }

footer { padding:20px 0 70px 0; font-size:13px; color:#a2552e; letter-spacing:0.5px; }
#disclaimer, #connect, #association, #footnote { display:block; }

#disclaimer { display:none; padding:0 10px 30px 10px; }

#connect .txt-1, #connect .txt-2, #connect .icon { display:inline-block; vertical-align:middle; }
#connect .txt-1, #connect .txt-2 { text-transform:uppercase; letter-spacing:1px; }
#connect a { text-decoration:none; outline:0; }
#connect span { display:inline-block; }
#connect .txt-1, #connect .txt-2 { font-size:18px; }
#connect .icon { width:34px; height:35px; margin:0 0 0 3px; }
#connect .facebook { background:url('/template/graphics/sprite_connect.png') 0 0 no-repeat; }
#connect .facebook:hover, #connect .facebook:focus { background-position:0 -41px; }
#connect .twitter { background:url('/template/graphics/sprite_connect.png') -40px 0 no-repeat; } 
#connect .twitter:hover, #connect .twitter:focus { background-position:-40px -41px; }
#connect .youtube { background:url('/template/graphics/sprite_connect.png') -80px 0 no-repeat; }
#connect .youtube:hover, #connect .youtube:focus { background-position:-80px -41px; }
#connect .instagram { background:url('/template/graphics/sprite_connect.png') -120px 0 no-repeat; }
#connect .instagram:hover, #connect .instagram:focus { background-position:-120px -41px; }

#association { margin-top:20px; }
#association a { text-decoration:none; outline:0; }
#association .logo { display:inline-block; vertical-align:middle; }
.aza { width:126px; height:50px; background:url('/template/graphics/sprite_logo-aza.png') 0 0 no-repeat; }
.aza:hover, .aza:focus { background-position:-126px 0; }
.apga { width:137px; height:57px; margin-left:5px; background:url('/template/graphics/sprite_logo-apga.png') 0 0 no-repeat; }
.apga:hover, .apga:focus { background-position:-137px 0; }

#footnote { clear:both; margin-top:20px; }
.line { display:block; margin-top:10px; } .brk-1, .brk-2, .brk-3 { display:block; }
.bull-1, .bull-2, .bull-3 { display:none; }

.float-footer { display:block; position:fixed; bottom:0; z-index:12; width:100%; min-width:273px; height:42px; padding:4px 16px 4px 8px;
  background-color:#084c80; border-top:1px solid #053052;
  -moz-box-shadow:0 0 3px black; -webkit-box-shadow:0 0 3px black; box-shadow:0 0 3px black; }
.addthis_inline_share_toolbox_ojat { float:left; }
.float-footer a { float:right; display:inline-block; font-size:24px; line-height:32px; color:#fff !important; text-decoration:none; transition:all .2s ease-in-out; }
.float-footer a:hover, .float-footer a:focus { line-height:24px; }

.sr-only { position:absolute; left:-999px; }

/* Break Points */
@media only screen and (max-height:449px) {
  .float-footer { position:absolute; }
}

@media only screen and (min-width:321px) {
  .search-drop { padding-left:6px; border-left:2px solid #084c80;
    -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomleft:8px; border-bottom-left-radius:8px; }
}

@media only screen and (min-width:340px) {
	#destination { padding:10px 10px 20px 115px; }
}

@media only screen and (min-width:520px) {
  .brk-2, .bull-2 { display:inline; }
}

@media only screen and (min-width:560px) {
  header .logo { width:300px; height:98px; }
}

@media only screen and (min-width:630px) {
  #connect, #association { display:inline-block; margin:0; }
  #association { margin-left:30px; }
  .brk-1, .bull-1 { display:inline; }
	.form-display { overflow-x:hidden !important; }
	.rotate-notice { display:none; }
}

@media only screen and (min-width:641px) {
	#destination { padding:30px 10px 30px 115px; }
	.responsive-container { width:auto; }
	.responsive-container .btn { width:auto; min-width:138px; }
}

@media only screen and (min-width:768px) {
  .layout-container { width:768px; margin:0 auto; overflow:hidden;
    -moz-box-shadow:0 0 10px 2px black; -webkit-box-shadow:0 0 10px 2px black; box-shadow:0 0 10px 2px black; }
  #skipnav a, #skipnav a:hover, #skipnav a:visited { width:305px; margin-left:9px; }
  header .logo { margin:18px 0 18px 9px; }

  nav { height:28px; }
  nav .mobile-btn, nav li.mobile-add { display:none; }
  nav li ul { width:20.2em; -moz-box-shadow:0 2px 2px rgba(0,0,0,0.6); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.6); box-shadow:0 2px 2px rgba(0,0,0,0.6); }
  nav > ul > li > a { padding:0 0.846em; letter-spacing:0.083em; }
  nav > ul > li.rtl { float:right; } nav li.rtl:hover ul { left:-7.65em; }
  nav li ul { width:256px; } nav li.rtl:hover ul { left:-88px; }
  nav li ul a { padding-left:1.000em !important; }
  .secnav { display:block; }
  .subnav { position:absolute; top:-140px; right:-6px; } .subnav .rt { padding:1px 8px 2px 8px; }
  .subnav .txt { display:inline-block; vertical-align:middle; } .subnav i { font-size:14px; padding-right:5px; }
  .search-drop { top:-115px; top:-114px\9; padding-right:3px; border-color:#99471f;
		-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
	@-moz-document url-prefix() { .search-drop { top:-115px; } }

  #disclaimer span { display:inline-block; }
  .brk-3, .bull-3 { display:inline; }
  .float-footer { display:none; }
}

/*Maximal Width*/
@media only screen and (min-width:1024px) {
  .layout-container { width:1024px; }
  header .logo { margin-left:11px; }
  nav > ul > li > a { padding:0 1.231em; letter-spacing:0.167em; }
  nav > ul > li.ltl { margin-right:2.231em; } nav li.rtl:hover ul { left:-76px; }
  nav li ul a { padding-left:1.385em !important; }
  .secnav { right:19px; }
  .subnav { right:0; }
  article, aside { float:left; /*overflow:hidden;*/ }
  article { width:768px;/* min-height:680px;*/ } aside { width:256px; }
  .header-content h1, article h1 { padding:15px 16px 0 16px; }
  article > p { padding: 0 16px 10px; }
  .text-content { padding:0 16px 20px; }
  section h2 { padding-left:16px; }
  .fa-arrow-circle-down, .fa-arrow-circle-up { right:-14px; }
  .fa-chevron-down, .fa-chevron-up { right:-1px; }
  section h3 { padding:10px 20px 10px 16px; }
  section .sect > .subsect:not(.slideshow) { padding:0 16px 10px 16px; }
  section .segment > p, section ul.segment > li { padding:10px 16px; }
  section .nosegment > p { padding:10px 16px 0; }
	aside iframe { display:block; width:256px; height:239px; overflow:hidden; }
	.shadow-it { border-bottom:1px solid #33180a;
		-moz-box-shadow:0 0 2px #33180a; -webkit-box-shadow:0 0 2px #33180a; box-shadow:0 0 2px #33180a; }
	aside .promo-spot { display:block; padding:11px 0 9px 11px; } #destination { display:none; }
}

@media only screen and (max-width:767px) {
  /*** first level ***/
  nav > ul { display:none; position:absolute; height:auto; left:0; right:0; top:32px; border-top:1px solid #656599; border-bottom:1px solid rgba(0,0,0,0.8);
    -moz-box-shadow:0 2px 2px rgba(0,0,0,0.6); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.6); box-shadow:0 2px 2px rgba(0,0,0,0.6); }
  nav:target > ul { display:block; }
  nav > ul > li { float:none; width:100%; background-color:#053052; }  nav li.mobile-add { display:block; }
  nav > ul > li > a { height:auto; padding:0 1.769em; line-height:2.154em; text-align:left; border-bottom:1px solid #656599; }
  nav > ul > li > a:hover { background-color:#010E18; }

  /*** second level ***/
  nav li ul { position:static; width:100%; } nav li:not( :last-child ) ul { padding-bottom:0.833em; }
  nav li ul a { padding-left:3.000em !important; } nav li ul:first-of-type { border-top:0; }
  #divSatisfiChat { display:none !important; }
}

/* Pixel ratio of 2. Background-size is 1/2 = 50% (of a 200px image) */
@media
  only screen and (-webkit-min-device-pixel-ratio:2),
  only screen and (min-resolution:192dpi) {
  header .logo { background:url('/template/graphics/2x/logo.png'); background-size:contain; }
  .secnav .membership { background:url('/template/graphics/2x/btn_membership.png'); background-size:122px 107px; }
  .secnav .tickets { background:url('/template/graphics/2x/btn_buy-tickets.png'); background-size:133px 107px; }
  .secnav .donate { background:url('/template/graphics/2x/btn_donate.png'); background-size:122px 107px; }
  #connect .facebook { background:url('/template/graphics/2x/sprite_connect.png'); background-size:154px 76px; }
  #connect .twitter { background:url('/template/graphics/2x/sprite_connect.png'); background-position:-40px 0; background-size:154px 76px; }
  #connect .youtube { background:url('/template/graphics/2x/sprite_connect.png'); background-position:-80px 0; background-size:154px 76px; }
  #connect .instagram { background:url('/template/graphics/2x/sprite_connect.png'); background-position:-120px 0; background-size:154px 76px; }
  .aza { background:url('/template/graphics/2x/sprite_logo-aza.png'); background-size:252px 50px; }
  .apga { background:url('/template/graphics/2x/sprite_logo-apga.png'); background-size:274px 57px; }
}


/* =====================
    Print Display
   ===================== */

@media print {
	body { background:#fff; }
	#full-screen-background-image, #skipnav a, nav, header .logo, aside, #connect, #association, .footer-links { display:none !important; }
  .header-container, .footer-container { width:100%; text-align:center; 
    background:none; border:0; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
	.header-container { padding-bottom:10px; margin-bottom:20px; border-bottom:4px solid #99471f; }
  .prnthdr { display:block; }
	.footer-container { margin-top:20px; border-top:4px solid #99471f; }
  article { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
	h1 { margin-bottom:10px; font-size:24px; font-weight:bold; line-height:28px; }
	h2 { margin-bottom:5px; font-size:18px; font-weight:bold; line-height:22px; }
  section .sect, section .subsect { display:block !important; }
}